Astra H Android™ CAN Service - Ounbka #45

3aBucaHue cepBuca nocrne ANUTENbHOro NPOCTOS WU NPOCMOTPa BUAEO
04/28/2015 09:15 PM - Victor K.

Status: MpuHaTa-Noét ouexHka Start date: 05/01/2015
Priority: Bbicokuia Due date:
Assignee: Victor K. % Done: 0%
Category: [Core] Android Service Estimated time: 20.00 hours
Target version: Backlog
Umsa, mopennb Samsung Galaxy Tab 2 Mpolumeka: Crok
yCTpOMncTBa:
Bepcusi OS Android: 4.2.2 E-mail pna o6patHomn

CBA3N:
Root: Yes
Description

Bar-penopt oT nonb3oBarens:

Takas cuTyauus: NnpunoxeHve paboTaeT, BbIK/OYAK0 3aXUraHue, BbITACKMBAK KoY U3 3aMKa, NnaHweT 3acbinaet. Ecnu
BKJIIOYNTb 3aXWraHue, To NiaHWeT NpoCkinaeTcs 1 3anyckaeTcs NpunoxeHue. Tak 1 BONXHO ObiTb. Ho Tak 6biBaeT, ecnm cTosHka
He npofonxuTtenbHas. CKONbKO 3TO N0 BPEMEHM, MOKA He MOTy cka3aTb. [lns npuMepa, B BbIXOLHbIE HA faye NpoboBan BKIYaTh
yaca yepes [Ba, NPUI0XEHWE 3aMyCKaeTcs HOpManbHO. A BOT €CN MHTEePBan BpeMEHW ropasno 6orblue, AoNyCTUM HOYb, nn 8
yacoe Ha paboTe, TO HauMHatTCs Npobnembl. Mpu BKIOYEHWN 3aXKUraHusl, NNaHWeT NPOoCbINaeTcs, HO Ha 3KpaHe BMECTO KapTUHKM
Kap-aucnnes, nosiBNseTcs kapTuHka kap-cepsurca, a Yepes Kakoe-To BpeMsi coobLueHne, 4To NpuoXeHne cap-Cepeuc He
oTBevaeT.  BC&, HMYero He caenatb, HUKaK He nepesanycTutb. CnacaeT TO/NbKO Nepeaarpyska nnaHwera. Takas-xe epyHaa
NMPOUCXOLMUT NOC/e NPOCMOTPA KMHOWKK. Kap-cepBrc yaaéTcsa 3anyCcTUTb TONbKO Nepeaarpyskoi nnaHiwera.

Ha Android 4.4 BMecTo 3aB1caHuWii HabnLaeTcs NPOCTO OTCyTCTBUE PaboThbl cepBmca Noka He HaxXMEwb KHonky "MepesanycTuTb
cepsuc".

History

#1 - 04/29/2015 01:58 PM - Victor K.

- Status changed from Hosas to lNpuHsaTa-Vigét oueHka
- Start date set to 05/01/2015

- Estimated time set to 20.00 h

#2 - 06/02/2015 06:26 PM - Victor K.

I'IepeHoc B penns 1 dpukc 1, Tak Kak Tam 6yneT ynpouwarbca Moaesnb B3auMOLENCTBMA C afanTepom - n3baBmmcsi ot nepexknto4eHnsa CKoOpoCcTun.

#3 - 06/02/2015 06:26 PM - Victor K.

- Target version changed from Release 1 to Release 1, fix #1

#4 - 10/12/2015 06:57 PM - Victor K.

- Target version changed from Release 1, fix #1 to Release 1, fix #2

#5 - 11/16/2015 01:36 PM - Victor K.

- Target version changed from Release 1, fix #2 to Backlog
